Logic: Midi und Audio - Synchronisation


N
NULL
Guest
Hi!
Hab mir demletzt mal Logic 5.1 geholt. Wenn ich jetzt aber irgendwas importiere und dann abspielen möchte, kommt ein Fehler: Das Programm meldet dann, dass es nicht in der Lage war Audio mit Midi zu synchronisieren.

Ich arbeite mit Win 2000 und hab ne Hoontech Value 24 Plus.

Könnt ihr mir sagen, was ich da tun kann?

Dankeschön.

Frohe Weihnachten.
 
frankye
frankye
Registriert
03.09.02
Beiträge
10.417
Punkte Reaktionen
154
Ort
Waldorf
Punkte
12.719
Hi

mach mal n Update auf 5.5 dann sollte es behoben sein. Das Update wird auf der Emagic Homepage zum kostenlosen Download bereitgestellt. Allerdings nur für die Originalversion..also nen Crack kann man nicht updaten ;-)

Sorry konnte mir das nicht verkneifen, aber die Formulierung "Hab mir demletzt mal Logic 5.1 geholt" läst einen doch stutzten...insbesondere da ich dieses Problem kenne....besonders mit der gecrackten 5.1 Version, welche die momentan verbreiteste Logic PC Crack Version ist; habe diesen Fehler schon von vielen Seiten gemailt bekommen und das warenallerdinsg alles Logic Crack-User.

Aber ich will Dir ja nichts unterstellen....daher einfach updaten und es sollte behoben sein..
Ansonsten kann es noch mit dem Soundkarten-Treiber zusammenhängen, ein Kollege von mir musste deswegen den kompletten Rechner neu installieren.
Da ich aber selber kein PC User bin kann ich Dir nicht mehr dazu sagen.
 

Ähnliche Themen

moonbooter
    • Danke
  • Artikel
Antworten
15
Aufrufe
61K
musikproduzent
musikproduzent
Can
    • Danke
  • Artikel
Antworten
11
Aufrufe
36K
oove
oove
moonbooter
    • Danke
  • Artikel
Antworten
0
Aufrufe
20K
moonbooter
moonbooter
rkdk
Antworten
22
Aufrufe
5K
TheSarge
TheSarge
stefanhinz
Antworten
0
Aufrufe
2K
stefanhinz
stefanhinz

Oft gelesene Themen

Oben